> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create languages



## OpenAPI

````yaml /openapi.yaml post /languages
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /languages:
    post:
      tags:
        - Languages
      summary: Create languages
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LanguagesResponse'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LanguagesResponse'
components:
  schemas:
    LanguagesResponse:
      type: object
      properties:
        _id:
          type: string
          example: 5acd3bd794dbd623008b48c5
        name:
          type: string
          example: Albanian
        code:
          type: string
          example: ALB
        dcpCode:
          type: string
          example: AL
        isoCode:
          type: string
          example: SQI
        translationFonts:
          type: array
          items:
            type: object
            properties:
              face:
                type: string
                example: Arial
              size:
                type: integer
                example: 70
        created:
          type: integer
          example: 1523399639
        $links:
          type: object
          properties:
            self:
              type: string
              example: //api-staging.pixwel.com/api/Languages/5acd3bd794dbd623008b48c5
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````